WordPress.org

Ready to get started?Download WordPress

Forums

FancyBox Gallery
needs update to Fancybox 1.3.4 at minimum (2 posts)

  1. WebDragon
    Member
    Posted 2 years ago #

    fancybox is now hosted at http://fancybox.net/ and as of now the current release is 1.3.4

    numerous things have changed within it, and it is a strongly needed upgrade for this plugin's internals

    I've done such myself here (because I needed said functionality) and it does work, with some tweaking.

    http://wordpress.org/extend/plugins/fancybox-gallery/

  2. Dougal Campbell
    Member
    Plugin Author

    Posted 2 years ago #

    Eventually, I will find time to update the plugin. When I do, I will incorporate whatever the latest version of the fancybox jQuery plugin is at that time. Sorry about the lack of updates, but "free time" is something I do not have a lot of, unfortunately. :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic